@charset "utf-8";
/* CSS Document */
html {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
body {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top; text-align: center;
}
div {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
p {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
hr {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
pre {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
h1 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
h2 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
h3 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
h4 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
h5 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
h6 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
table {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
tr {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
td {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
th {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
tfoot {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
tbody {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
thead {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
form {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
fieldset {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
input {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
textarea {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
label {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	vertical-align: top;
}
ol {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
dl {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
li {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
dt {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
dd {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
a {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
img {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
iframe {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
a {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-weight: normal; vertical-align: top;
}
body {
	text-align: center; font-family: SimSun, "宋体", "Arial Narrow";
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
}
img{ border:0;}
#qingchu{ clear:both;}
